PRINCIPIANTE

Viendo 6 entradas - de la 16 a la 21 (de un total de 21)
  • Autor
    Entradas
  • #36795
    Luis Alberto Toba
    Participante

    Tito, tenes corriendo el servidor de aplicaciones, esta en la misma maquina donde estas ejecutando el cliente?

    #36803

    A mi me pasó lo mismo. El error parece ser porque has desinstalado PostgreSQL y reinstalado nuevamente con Liberya. Cuando desinstales Postgre, reiniciá la PC. Luego andá a c:Archivos de Programa y borrá el directorio completo donde se instaló PostgreSQL.
    Reinstalá nuevamente Libertya completo y debería salir fucnionando.

    Saludos
    Pablo

    #36796

    hola como estan, no tuve problemas en cuanto a la descarga e instalacion del software, pero al momento de iniciar me aparece un error en cuanto al java el cual me dice que tengo que verificarlo con el siguiente mensaje dentro del cuadro de texto JavaHomSpot(TM)client VM -1.7.0 <> 1.6.0 y posteriormente no me abre el programa agradezco su colaboracion en cuanto el problema presentado y espero pronta respuesta

    #37585

    Tenes que descargar las JDK 1.6 e instalarlas. Libertya en este momento tengo entendidio no soporta Java 7.
    Luego haces click derecho sobre el icono de “Mi PC –> Propiedades–> Opciones avanzadas” y presionas sobre el botón “Variable de Entorno”. Allí, buscá en Variables del Sistema, la variable JAVA_HOME. Dede decir: “C:Archivos de programaJavajdk1.6.0_45”. Guardá los cambios y listo. Seguramente debe estar apuntanto a directorio jdk1.7.
    Ejecutá nuevamente Libertya. Debería funcionar bien.

    Saludos
    Pablo

    #36799
    #36797
    Javier Loffredo
    Participante

    Sobre el uso, hace poco subieron los videos de la capacitación funcional a youtube.
    Este es el canal

Viendo 6 entradas - de la 16 a la 21 (de un total de 21)
  • Debes estar registrado para responder a este debate.